@charset "utf-8";
body { margin:0 auto; padding:0;font-family:宋体;font-size:12px;line-height:180%;}
* {margin:0px auto;padding: 0px;}
table {margin:0 auto;}
td {vertical-align: top;}

ul{list-style-type:none;}
a {text-decoration: none; color:#000}
a:hover { text-decoration:underline;}
img{ border:none;}

.w980{ width:980px; height:auto; margin:0 auto;}
.dh{ width:980px; height:60px; margin:0 auto; color:#AF0555;}
.dh a{ color:#AF0555;}
.dh_l{ width:162px; height:60px; float:left;}
.dh_r{ width:818px; height:60px; float:left; background:url(bj1.gif) repeat-x;}
.dh_01{ height:32px; clear:both; line-height:32px; font-size:14px;}
.dh_01 a{ margin:auto 3px;}
.dh_02{ height:28px; clear:both; line-height:28px; font-size:12px;}
.dh_02 a{ margin:auto 3px;}
.serch { width:980px; height:41px; clear:both; line-height:41px; color:#666666;}
.serch img{ float:left;margin:14px 7px 5px 8px;vertical-align: middle;}
.serch a{ margin:auto 8px; color:#666666;}
.serch select{width:100px;height:18px;}
.serch,.serch a{color:#333333;}
.serch .input1{width:235px;height:20px; border:1px solid #CC134F; vertical-align:middle;}
.serch .input2{vertical-align:middle;}
.serch_1{ float:left;}
.serch_2{ float:right; width:295px;}

/*n1*/
.n1{ width:980px; height:auto; margin:0 auto ; background:url(bj2.gif) repeat-y;}
.n1_left{ width:672px; height:auto; float:left;}
.n1_right{ width:295px; height:auto; float:right;}
.n1_01{ width:360px; float:left;}
.n1_02{ width:290px; float:right;}
.n1_02 h1{ font-size:20px; color:#AF0555; font-family:"黑体"; font-weight:400; height:30px; line-height:30px; }
.n1_02 p{ font-size:12px; color:#666666; margin-bottom:20px; text-indent:-2em;}
.n1_02 p a{ color:#AF0555;}
.n1_02 ul{ border-top:1px dashed #AF0555; font-size:14px; color:#000; padding:20px 0; line-height:22px;}

.n1_right h4{ font-size:14px; color:#CC134F; height:30px; line-height:30px;font-weight:400; }
.n1_right h4 span{ display:block; float:left; margin:0 10px;display:inline;}
.n1_right h4 img{ float:left; margin:10px auto  auto 0;}


.tw1{ width:92%; clear:both; margin:10px auto; color:#666;}
.tw1 a{ color:#CC134F;}
.tw1 img{ float:left; margin:5px 15px 5px 5px;}
.tw1 strong { font-size:14px; color:#000; font-weight:400;}
.tw1 b{font-size:14px; font-weight:400; color:#CC134F;}
.gg{ width:980px; height:auto; margin:10px auto; clear:both;}
.xian{ height:5px; background:url(pic2.gif) repeat-x center; clear:both; margin:5px auto; }
.diaocha{ width:90%; margin:5px auto; line-height:25px; font-size:12px; }
.diaocha p{ margin:5px auto}
/*n2*/
.n2{ width:980px; height:auto; margin:0 auto ; background:url(bj2.gif) repeat-y;}
.n2_left{ width:665px; height:auto; float:left; background:url(bj5.gif) repeat-y;}
.n2_right{ width:295px; height:auto; float:right;}
.n2_01 { width:205px; float:left; }
.n2_02 { width:205px; float:left; margin-left:26px;}
.n2_03 { width:205px; float:right;}
.n2 h1{ text-align:center; font-size:14px; font-weight:400; color:#CC134F; height:50px; line-height:50px;}
.n2_left span{ text-align:center; font-size:12px; color:#CC134F;}
.n2_left span a{color:#CC134F;}
.n2_left span p{ text-align:center;}
.n2_left span img{ margin-bottom:10px;}
.xian2{ height:5px; background:url(xian2.gif) repeat-x center; clear:both; margin:5px auto; }
.n2 select{ width:164px; margin:2px auto}
/*n3*/
.n3{ width:980px; height:auto; margin:0 auto; }
.n3_01 { height:252px; background-color:#000; margin-bottom:10px}
.n3_01 div{ float:left;}
.n3_01a img{ margin-right:2px;}
.n3_01b { width:384px;}
.n3_01b img{ margin:0 2px 2px 0}
.n3_01c { width:285px; }
.n3_01d img{ margin-bottom:2px; }

/*n4*/
.n4{ width:980px; height:auto; margin:0 auto ; background:url(bj2.gif) repeat-y;}
.n4_left{ width:665px; height:auto; float:left; }
.n4_right{ width:295px; height:auto; float:right;}
.n4_01 { width:220px; height:164px; margin-right:1px; margin-bottom:1px; float:left}
.n4_02 { width:218px; height:162px; border:1px solid #FFEEF4; float:left; margin-right:1px; margin-bottom:1px; float:left}
.bj_1 { background:url(n4_bj1.gif) no-repeat;}
.bj_2{ background:url(n4_bj2.gif) no-repeat;}
.bj_3{ background:url(n4_bj3.gif) no-repeat;}
.bj_4{ background:url(n4_bj4.gif) no-repeat;}
.bj_5{ background:url(n4_bj5.gif) no-repeat;}
.bj_6{ background:url(n4_bj6.gif) no-repeat;}
.bj_7{ background:url(n4_bj7.gif) no-repeat;}
.bj_8{ background:url(n4_bj8.gif) no-repeat;}
.bj_9{ background:url(n4_bj9.gif) no-repeat;}
.bj_10{ background:url(n4_bj10.gif) no-repeat;}
.n4 h1{ font-size:14px; font-weight:400; color:#CC134F; text-align:center; height:40px; line-height:40px; }
.n4 h1 a:link,.n4 h1 a:hover,.n4 h1 a:visited{color:#CC134F;}
.n4 ul{ width:95%;}
.n4 select{ width:164px; margin:2px auto}
.serch_3{ width:92%;}
.serch_3 .input2{ width:160px;}

/*n5*/
.n5{ width:990px; height:auto; margin:0 auto 10px auto}
.n5_01{ width:240px; height:203px; float:left; background:url(bj6.gif) no-repeat; color:#666; margin:10px 3px 0 3px;}
.n5_01 a{ color:#666;}
.n5_01 h1{ font-size:14px; font-weight:400; color:#CC134F; text-align:center; height:40px; line-height:40px;}
.n5_01 ul { width:218px; height:auto; margin:15px auto;}
.n5_01 ul li { float:left; width:86px; height:22px; line-height:22px; margin-left:20px; display:inline;}
.n5 select{ width:164px; margin:5px auto}
.n5 .input2{ width:140px; margin:5px auto}
/*youqing*/
.yq{ width:980px; height:auto; margin:0 auto; color:#666;}
.yq a{color:#666;}
.yq_1 { height:30px; line-height:30px; background-color:#FFEEF4; color:#CC134F; font-size:14px; font-weight:700;padding-left:10px; margin-bottom:1px;}
.yq_2{ width:958px; border:1px solid #FFEEF4; padding:10px; line-height:25px;}
.yq_2 a{ margin:0 10px;}
/*======= copyright========*/
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center; color:#CC134F;}
#copyright p{margin: 0 0 2px 0;}
#copyright a{color:#CC134F;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
.red{color:#ff0000}

/*bt*/
h2 { font-size:14px; color:#CC134F; height:30px; line-height:30px;font-weight:400; }
h2 span{ display:block; float:left; margin:0 10px;display:inline; }
h2 img{ float:left; margin:10px auto auto 0;}
h2 a:link,h2 a:hover,h2 a:visited{color:#CC134F;}

/*2j*/
.hot { height:auto; margin:5px auto; color:#666;}
.hot a{ color:#666;}
.hot li{ display:block; width:70px; height:20px; line-height:20px; float:left; margin-left:15px;}

.n6{ width:980px; height:auto; margin:0 auto ; background:url(2j0.gif) repeat-y;}
.n6_left{ width:665px; height:auto; float:left; border-top:1px solid #F2ACC5;}
.n6_right{ width:295px; height:auto; float:right;}
.n6_01 { width:643px; margin:0 auto; height:30px; line-height:30px; background-color:#FFEEF4; font-size:12px; font-weight:400; color:#981F51; padding-left:20px}
.n6_01 a{ color:#981F51; margin:auto 5px;}
.n6_02 { width:626px; height:30px; line-height:30px; margin:10px auto; font-size:12px; font-weight:400; color:#981F51; display:block; }
.n6_02 a{color:#981F51}
.n6_02 strong{ float:left;  font-weight:400;}
.n6_02 span{ float:right;}
.n6_03{ width:626px; height:auto; margin:0 auto; font-size:14px; color:#333333; line-height:25px;}
.n6_03 a{ color:#333333}
.xian3{ height:3px; background:url(xian3.gif) repeat-x center; clear:both; margin:15px auto; }
#select5{ width:162px; }

/*20100226*/
.gundong{width:295px; height:100px; overflow:hidden;}